.product-list {
  position: relative;
  padding: 180px 0;
  background-color: #fff;
}

.product-list__title {
  padding-bottom: 120px;
}

.product-list__slider-wrapper > .swiper {
  padding-left: 60px;
}

.swiper-slide.product-list__slider-card {
  display: flex;
  flex-direction: column;
  width: 514px;
  gap: 24px;
  text-decoration: none;
}

.swiper-slide.product-list__slider-card.top {
  margin-bottom: 90px;
}

.swiper-slide.product-list__slider-card.bottom {
  margin-top: 90px;
}

.swiper-slide.product-list__slider-card .product-list__img-wrap {
  overflow: hidden;
  width: 100%;
  height: auto;
  border-radius: 8px;
}
.swiper-slide.product-list__slider-card img {
  width: 100%;
  transition: 0.3s ease;
}

.product-list__slider-card--desc {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.product-list__slider-card--desc > h3 {
  color: #111827;
  font-size: 40px;
  font-weight: 600;
  line-height: 140%;
  letter-spacing: -0.4px;
}

.product-list__slider-card--desc > p {
  color: #374151;
  font-size: 20px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.2px;
}

@media (hover: hover) {
  .swiper-slide.product-list__slider-card .product-list__img-wrap:hover img {
    transform: scale(1.1);
  }
}

@media (max-width: 1919px) {
  .product-list {
    padding-top: 144px;
    padding-bottom: 150px;
  }

  .product-list__title {
    padding-bottom: 100px;
  }

  .product-list__slider-wrapper > .swiper {
    padding-left: 50px;
  }

  .swiper-slide.product-list__slider-card {
    display: flex;
    flex-direction: column;
    width: 428px;
    gap: 20px;
  }

  .swiper-slide.product-list__slider-card.top {
    margin-bottom: 75px;
  }

  .swiper-slide.product-list__slider-card.bottom {
    margin-top: 75px;
  }

  .product-list__slider-card--desc > h3 {
    font-size: 32px;
    letter-spacing: -0.32px;
  }

  .product-list__slider-card--desc > p {
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }
}

@media (max-width: 1599px) {
  .product-list {
    padding: 140px 0;
  }

  .product-list__title {
    padding-bottom: 80px;
  }

  .product-list__slider-wrapper > .swiper {
    padding-left: 30px;
  }

  .swiper-slide.product-list__slider-card {
    display: flex;
    flex-direction: column;
    width: 342px;
    gap: 16px;
  }

  .product-list__slider-card--desc > h3 {
    font-size: 24px;
    line-height: 150%;
    letter-spacing: -0.24px;
  }

  .product-list__slider-card--desc > p {
    font-size: 16px;
    letter-spacing: -0.16px;
  }
}

@media (max-width: 768px) {
  .product-list {
    padding: 88px 0 80px;
  }

  .product-list__title {
    padding-bottom: 48px;
  }

  .product-list__slider-wrapper > .swiper {
    padding-left: 20px;
  }

  .swiper-slide.product-list__slider-card {
    gap: 16px;
    width: 240px;
  }

  .swiper-slide.product-list__slider-card.top {
    margin-bottom: 63px;
  }

  .swiper-slide.product-list__slider-card.bottom {
    margin-top: 63px;
  }

  .swiper-slide.product-list__slider-card .product-list__img-wrap {
    border-radius: 6px;
  }

  .product-list__slider-card--desc > h3 {
    font-size: 20px;
    letter-spacing: -0.2px;
  }

  .product-list__slider-card--desc > p {
    font-size: 14px;
    letter-spacing: 0;
  }
}
